[Options]
DockSide=4
DockRect=000000009602000032010000FD000000
WatchUpdateInterval=1000
WatchCompleteReopen=0
WatchScrollEnd=3
OutputAutoCodepage=1
OutputForceCodepage=866
Pattern=(?-s)^\s*(.*?)[(:](\d++)([,:](\d++))?[):]
PatTags=/FILE=\1 /GOTOLINE=\2:\4
CoderAlias=.sss
OutputFlags=0
NextMatchKey=115
PrevMatchKey=371
RunCmdKey=0
RunCmdDlgKey=0
RunRect=C601000065010000740100000E010000
RunCmd=
RunDir=
